This object is in archive! 

How can I in v4.x use maps purchased in v3.5x

Pablo shared this question 14 months ago
Answered

I bought some maps from within Locus v3.5x.

I changed a phone and installed Locus v4.x.

I logged into my account and don't see the maps I bought in the previous version.

Can you advice?


Thanks

Replies (2)

photo
1

Did you load the app with the same Google Account? Did you log in to LM4 with the same Locu Account as at 3.5x. What kind of cards are manufacturers? Version?

photo
1

I launched the app today and maps seem to be available.

I was able to download all of them.

1/ no Google account used

2/ same Locus account used


3/ Ordnance Survey UK, JohnTornMaps and LoMaps weren't available

4/ v 4.0.0

photo
1

Hello Pablo,

Do you have any other problems with maps in Locus Map 4?

Or can I close this Ticket already?

Thank you

Have a nice day

Andrea


@ thanks freischneider for help

photo
1

Yes, the ticket can be closed. Cheers.

Replies have been locked on this page!